body {
    font-family: Helvetica,Helvetica Neue,Helvetica,sans-serif; 
}

.sidenav {
  height: 100%;
  width: 160px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  overflow-x: hidden;
  padding-top: 150px;
  padding-left: 80px;

}

.sidenav a {
  padding: 1px 1px 1px 1px;
  text-decoration: none;
  font-size: 13px;
  color: #818181;
  display: block;
}

.sidenav a:hover {
  color: #111;
}

.main {
  margin-left: 220px; /* Same as the width of the sidenav */
  font-size: 28px; /* Increased text to enable scrolling */
  margin-top: 200px;
  padding: 30px 50px 100px 50px; 
  font-family: Helvetica,Helvetica Neue,Helvetica,sans-serif; 
}

.main p {
  text-decoration: none;
  font-size: 16px;
  color: #818181;
}

.main a {
  font-size: 17px;
  text-decoration: none;
  font-size: 18px;
  color: #818181;
  display: block;
}




@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

.kontaktbild {
  width: 500px;     /* oder 100%, wenn’s dynamisch sein soll */
  height: auto;
  display: block;
  margin-top: -150px; 
  margin-bottom: 20px;
}
